## eole-glpi 2.7.1-21

=== Makefile ===
################################
# Makefile pour eole-glpi
################################

SOURCE=eole-glpi
SOURCEDB=glpi
VERSION=2.7.1
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-glpi 2.7.1-17

=== debian/changelog ===
eole-glpi (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [de3bd5e] Missing variable to test if file exists
  * [1bd348f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b9128e4] Benjamin Bohard: Update package since “debian/2.7.1-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Feb 2019 10:45:32 +0100

eole-glpi (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6a07080] Update connexion parameters for OCS in postservice.
  * [12226a4] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b7b8a8b] Benjamin Bohard: Update package since “debian/2.7.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Feb 2019 10:16:28 +0100

eole-glpi (2.7.1-15) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0438e70] Do not update plugin database with eole-db as this is done during postservice.
  * [30a1c21] Merge branch 'master' into dist/eole/2.7.1/master
  * [1ee144c] Dependency on eole-client-annuaire to set remote LDAP parameters.

  [ EOLE Build Daemon ]
  * [bfaa517] Benjamin Bohard: Update package since “debian/2.7.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Feb 2019 16:31:15 +0100

eole-glpi (2.7.1-14) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b519f32] correction
  * [27cb685] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [592ab02] Matthieu Lamalle: Update package since “debian/2.7.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:46:23 +0100

eole-glpi (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4fed970] remove file in refrence
  * [b7f1514] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cbb4fd6] Matthieu Lamalle: Update package since “debian/2.7.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:34:42 +0100

eole-glpi (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [48d2c86] revert sql
  * [9a394b6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9d3d63f] Matthieu Lamalle: Update package since “debian/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:25:25 +0100

eole-glpi (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [26ae6d8] remove duplicate insert
  * [ac62297] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f40d6a] Matthieu Lamalle: Update package since “debian/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:17:49 +0100

eole-glpi (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dc5504b] update ocsinventoryng database
  * [d3c6ebb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [aa44c6b] Matthieu Lamalle: Update package since “debian/2.7.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:01:14 +0100

eole-glpi (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [782973e] remove drop table ocs inventoryng plugin
  * [6e35081] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [50b560a] Matthieu Lamalle: Update package since “debian/2.7.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 10:41:23 +0100

eole-glpi (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4301587] remove unused file

  [ EOLE Build Daemon ]
  * [fa0f132] Matthieu Lamalle: Update package since “debian/2.7.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 10:19:45 +0100

eole-glpi (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dd85904] set postinst script ref #26917
  * [e7ac1cc] add glpi plugins ocsinventoryng install base sql
  * [7bf2cb9] add package glpi-plugin-ocsinventoryng to dic ref #26916
  * [9a07b9e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cbfb185] Matthieu Lamalle: Update package since “debian/2.7.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 10:14:15 +0100

eole-glpi (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c7a9aa2] revert sql ref #26917

  [ Benjamin Bohard ]
  * [df090d7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b682d0f] Benjamin Bohard: Update package since “debian/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 16:02:46 +0100

eole-glpi (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6d2b5c8] Typo in shebang
  * [772a4f6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9d04718] Benjamin Bohard: Update package since “debian/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 15:23:26 +0100

eole-glpi (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1748874] Typo in folder name
  * [526cc6a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [36a6cd2] Benjamin Bohard: Update package since “debian/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 15:14:26 +0100

eole-glpi (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6c2dd31] remove unusded file ref #26917
  * [1c908ce] change source DB dir ref #26917

  [ Benjamin Bohard ]
  * [b724b68] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8c1f305] Benjamin Bohard: Update package since “debian/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 14:15:26 +0100

eole-glpi (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9408600] Le paquet eole-glpi remplace eole-esbl-glpi.

  [ EOLE Build Daemon ]
  * [0436fc2] Benjamin Bohard: Update package since “debian/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 12:12:37 +0100

eole-glpi (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]


=== debian/control ===
Source: eole-glpi
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.2

Package: eole-glpi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 eole-web,
 eole-mysql,
 eole-db,
 eole-client-annuaire
Replaces: eole-esbl-glpi
Description: Dictionnaire, templates et utilitaires pour GLPI
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet Eole a l'adresse suivante :
 .
 http://eole.orion.education.fr

## eole-glpi 2.7.1-20

=== debian/changelog ===
eole-glpi (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [437357c] Re-add datas in eole-glpi

  [ EOLE Build Daemon ]
  * [26802c4] Joël Cuissinat: Update package since “debian/2.7.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 15:52:59 +0200

eole-glpi (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c2662cd] Try to declare eole-esbl-glpi as transitionnal package

  [ EOLE Build Daemon ]
  * [330fb13] Joël Cuissinat: Update package since “debian/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 14:42:34 +0200

eole-glpi (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9079dcd] Use conflicts and provides besides replaces.

  [ EOLE Build Daemon ]
  * [5b9db19] Benjamin Bohard: Update package since “debian/2.7.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Jun 2019 11:18:18 +0200

## eole-glpi 2.7.1-21

=== debian/changelog ===
eole-glpi (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [340180b] Ajout de eolesso_cas_folder à l'url de logout ref #30132
  * [adba139] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [020dec2] Matthieu Lamalle: Update package since “debian/2.7.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Jun 2020 09:46:28 +0200

## eole-glpi 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 SOURCE=eole-glpi
 SOURCEDB=glpi
-VERSION=2.7.1
+VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-glpi (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d4ccfae] update database schema pour v9.1.3
  * [30e1266] set glpi update postservice ref #26917
  * [6c2dd31] remove unusded file ref #26917
  * [1c908ce] change source DB dir ref #26917
  * [c7a9aa2] revert sql ref #26917
  * [dd85904] set postinst script ref #26917
  * [e7ac1cc] add glpi plugins ocsinventoryng install base sql
  * [7bf2cb9] add package glpi-plugin-ocsinventoryng to dic ref #26916
  * [9a07b9e] Merge branch 'master' into dist/eole/2.7.1/master
  * [4301587] remove unused file
  * [782973e] remove drop table ocs inventoryng plugin
  * [6e35081] Merge branch 'master' into dist/eole/2.7.1/master
  * [dc5504b] update ocsinventoryng database
  * [d3c6ebb] Merge branch 'master' into dist/eole/2.7.1/master
  * [26ae6d8] remove duplicate insert
  * [ac62297] Merge branch 'master' into dist/eole/2.7.1/master
  * [48d2c86] revert sql
  * [9a394b6] Merge branch 'master' into dist/eole/2.7.1/master
  * [4fed970] remove file in refrence
  * [b7f1514] Merge branch 'master' into dist/eole/2.7.1/master
  * [b519f32] correction
  * [27cb685] Merge branch 'master' into dist/eole/2.7.1/master
  * [340180b] Ajout de eolesso_cas_folder à l'url de logout ref #30132
  * [29aeb84] Merge branch '2.7.1/master' into 2.7.2/master
  * [e2040ad] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [258e6ca] Adapter les dépendances à glpi et son plugin ocsinventoryng
  * [97060db] Merge branch 'master' into dist/eole/2.7.1/master
  * [edc424c] Merge branch 'master' into dist/eole/2.7.1/master
  * [4a5f47a] Désactivation temporaire de la dépendance sur le plugin
  * [06152b5] Merge branch 'master' into dist/eole/2.7.1/master
  * [8aa4ada] Declare native package
  * [9408600] Le paquet eole-glpi remplace eole-esbl-glpi.
  * [b724b68] Merge branch 'master' into dist/eole/2.7.1/master
  * [1748874] Typo in folder name
  * [526cc6a] Merge branch 'master' into dist/eole/2.7.1/master
  * [6d2b5c8] Typo in shebang
  * [772a4f6] Merge branch 'master' into dist/eole/2.7.1/master
  * [df090d7] Merge branch 'master' into dist/eole/2.7.1/master
  * [0438e70] Do not update plugin database with eole-db as this is done during postservice.
  * [30a1c21] Merge branch 'master' into dist/eole/2.7.1/master
  * [1ee144c] Dependency on eole-client-annuaire to set remote LDAP parameters.
  * [6a07080] Update connexion parameters for OCS in postservice.
  * [12226a4] Merge branch 'master' into dist/eole/2.7.1/master
  * [de3bd5e] Missing variable to test if file exists
  * [1bd348f] Merge branch 'master' into dist/eole/2.7.1/master
  * [9079dcd] Use conflicts and provides besides replaces.

  [ Joël Cuissinat ]
  * [c2662cd] Try to declare eole-esbl-glpi as transitionnal package
  * [437357c] Re-add datas in eole-glpi

  [ Daniel Dehennin ]
  * [9f7fe21] Prepare version 2.7.2
  * [0342663] Merge branch 'master' into dist/eole/2.7.2/master
  * [cfcb83a] Nouvel espace de nommage des tags Debian

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Jun 2020 09:47:18 +0200

## eole-glpi 2.7.2-5

=== Makefile ===
--- 
+++ 
@@ -2,13 +2,11 @@
 # Makefile pour eole-glpi
 ################################
 
-SOURCE=eole-glpi
-SOURCEDB=glpi
-VERSION=2.7
+SOURCE=glpi
+VERSION=9.5.6
 EOLE_VERSION=2.7
 EOLE_RELEASE=2.7.2
-PKGAPPS=non
-#FLASK_MODULE=<APPLICATION>
+PKGAPPS=web
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-glpi (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [06ae750] GLPI importe CAS.php, forcer le répertoire /usr/share/php/CAS pour que GLPI le trouve (ref #35165)
  * [896683a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [55cc162] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:32:28 +0100

eole-glpi (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [a6798b8] prise en compte du conteneur web (ref #33460)
  * [cf60c57] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9d42c64] Arnaud Fornerot: Update package since “debian/eole/2.7.2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 14:24:34 +0100

eole-glpi (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [cd28e1d] mise en place du replace du paquet Provides: glpi, glpi-plugin-ocsinventoryng (ref #33460)

  [ EOLE Build Daemon ]
  * [42c4a57] Arnaud Fornerot: Update package since “debian/eole/2.7.2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 11:55:35 +0100

eole-glpi (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [629be88] montée de version glpi en 9.5.6 (ref #33460)
  * [27e622e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [d0869e3] mise en place du conflict / replace du paquet glpi par le paquet eole-glpi-pkg (ref #33460)
  * [40ab1cf] modification de dépendance de paquet via dicos pour installeter eole-glpi-pkg et non plus le paquet ubuntu glpi (ref #33460)
  * [9c1820b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9eec6ca] Arnaud Fornerot: Update package since “debian/eole/2.7.2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 11:28:37 +0100

## eole-glpi 2.8.0-1

=== debian/changelog ===
eole-glpi (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [d4ccfae] update database schema pour v9.1.3
  * [30e1266] set glpi update postservice ref #26917
  * [6c2dd31] remove unusded file ref #26917
  * [1c908ce] change source DB dir ref #26917
  * [c7a9aa2] revert sql ref #26917
  * [dd85904] set postinst script ref #26917
  * [e7ac1cc] add glpi plugins ocsinventoryng install base sql
  * [7bf2cb9] add package glpi-plugin-ocsinventoryng to dic ref #26916
  * [9a07b9e] Merge branch 'master' into dist/eole/2.7.1/master
  * [4301587] remove unused file
  * [782973e] remove drop table ocs inventoryng plugin
  * [6e35081] Merge branch 'master' into dist/eole/2.7.1/master
  * [dc5504b] update ocsinventoryng database
  * [d3c6ebb] Merge branch 'master' into dist/eole/2.7.1/master
  * [26ae6d8] remove duplicate insert
  * [ac62297] Merge branch 'master' into dist/eole/2.7.1/master
  * [48d2c86] revert sql
  * [9a394b6] Merge branch 'master' into dist/eole/2.7.1/master
  * [4fed970] remove file in refrence
  * [b7f1514] Merge branch 'master' into dist/eole/2.7.1/master
  * [b519f32] correction
  * [27cb685] Merge branch 'master' into dist/eole/2.7.1/master
  * [340180b] Ajout de eolesso_cas_folder à l'url de logout ref #30132
  * [29aeb84] Merge branch '2.7.1/master' into 2.7.2/master
  * [bcc7c74] Merge branch '2.7.2/master'
  * [967e4a8] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [258e6ca] Adapter les dépendances à glpi et son plugin ocsinventoryng
  * [97060db] Merge branch 'master' into dist/eole/2.7.1/master
  * [edc424c] Merge branch 'master' into dist/eole/2.7.1/master
  * [4a5f47a] Désactivation temporaire de la dépendance sur le plugin
  * [06152b5] Merge branch 'master' into dist/eole/2.7.1/master
  * [8aa4ada] Declare native package
  * [9408600] Le paquet eole-glpi remplace eole-esbl-glpi.
  * [b724b68] Merge branch 'master' into dist/eole/2.7.1/master
  * [1748874] Typo in folder name
  * [526cc6a] Merge branch 'master' into dist/eole/2.7.1/master
  * [6d2b5c8] Typo in shebang
  * [772a4f6] Merge branch 'master' into dist/eole/2.7.1/master
  * [df090d7] Merge branch 'master' into dist/eole/2.7.1/master
  * [0438e70] Do not update plugin database with eole-db as this is done during postservice.
  * [30a1c21] Merge branch 'master' into dist/eole/2.7.1/master
  * [1ee144c] Dependency on eole-client-annuaire to set remote LDAP parameters.
  * [6a07080] Update connexion parameters for OCS in postservice.
  * [12226a4] Merge branch 'master' into dist/eole/2.7.1/master
  * [de3bd5e] Missing variable to test if file exists
  * [1bd348f] Merge branch 'master' into dist/eole/2.7.1/master
  * [9079dcd] Use conflicts and provides besides replaces.

  [ Joël Cuissinat ]
  * [c2662cd] Try to declare eole-esbl-glpi as transitionnal package
  * [437357c] Re-add datas in eole-glpi

  [ Daniel Dehennin ]
  * [9f7fe21] Prepare version 2.7.2
  * [0342663] Merge branch 'master' into dist/eole/2.7.2/master
  * [cfcb83a] Nouvel espace de nommage des tags Debian
  * [260530e] Prepare version 2.8.0
  * [84039fa] Merge branch 'master' into dist/eole/2.8.0/master

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Jun 2020 09:48:04 +0200

## eole-glpi 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,13 @@
 # Makefile pour eole-glpi
 ################################
 
-SOURCE=glpi
-VERSION=9.5.6
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
-PKGAPPS=web
+SOURCE=eole-glpi
+SOURCEDB=glpi
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
+PKGAPPS=non
+#FLASK_MODULE=<APPLICATION>
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-glpi (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3297fca] Correction du path de logout ref #31682
  * [1c0021c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1b962d2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 15:47:23 +0100

eole-glpi (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8ce507d] Correction du path de logout ref #31682
  * [133fa2f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f152c23] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 10:22:21 +0100

## eole-glpi 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 SOURCEDB=glpi
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-glpi (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [3297fca] Correction du path de logout ref #31682
  * [baf6406] Merge branch '2.8.0/master'
  * [61c8fbc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fafbf5c] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 15:49:01 +0100

eole-glpi (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [8ce507d] Correction du path de logout ref #31682
  * [09fb8ff] Merge branch '2.8.0/master'
  * [1a438e6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e29129d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 10:30:08 +0100

eole-glpi (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f703ba] Prepare version 2.8.1
  * [4227c75] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [d62e45e] support du mode conteneur (ref #31434)
  * [aab7af9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c75508f] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 14:24:32 +0100

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,19 @@
  eole-mysql,
  eole-db,
  eole-client-annuaire
+Provides: eole-esbl-glpi
+Conflicts: eole-esbl-glpi
 Replaces: eole-esbl-glpi
 Description: Dictionnaire, templates et utilitaires pour GLPI
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet Eole a l'adresse suivante :
  .
  http://eole.orion.education.fr
+
+Package: eole-esbl-glpi
+Depends: eole-glpi, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.

## eole-glpi 2.8.1-5

=== Makefile ===
--- 
+++ 
@@ -2,13 +2,11 @@
 # Makefile pour eole-glpi
 ################################
 
-SOURCE=eole-glpi
-SOURCEDB=glpi
-VERSION=2.8
+SOURCE=glpi
+VERSION=9.5.6
 EOLE_VERSION=2.8
 EOLE_RELEASE=2.8.1
-PKGAPPS=non
-#FLASK_MODULE=<APPLICATION>
+PKGAPPS=web
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-glpi (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [a6798b8] prise en compte du conteneur web (ref #33460)
  * [c954470] Merge branch '2.7.2/master' into 2.8.0/master
  * [a20e7e6] resolution conflict sur postservice (ref #33460)
  * [734f9dd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9d03dde] Arnaud Fornerot: Update package since “debian/eole/2.8.1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 14:29:32 +0100

eole-glpi (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [629be88] montée de version glpi en 9.5.6 (ref #33460)
  * [40ab1cf] modification de dépendance de paquet via dicos pour installeter eole-glpi-pkg et non plus le paquet ubuntu glpi (ref #33460)
  * [4d44e22] resolution conflict sur make 2.8.0 (ref #33460)
  * [3e38d33] resolution conflict sur make 2.8.1 (ref #33460)
  * [1b50044] Merge branch 'master' into dist/eole/2.8.1/master
  * [d5d68b2] report modification debian de 2.7.2 sur 2.8.1 (ref #33460)
  * [acdb438] report modification debian de 2.7.2 sur 2.8.1 (ref #33460)

  [ EOLE Build Daemon ]
  * [62b088e] Arnaud Fornerot: Update package since “debian/eole/2.8.1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 13:54:46 +0100

## eole-glpi 2.8.1-6

=== debian/changelog ===
eole-glpi (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [06ae750] GLPI importe CAS.php, forcer le répertoire /usr/share/php/CAS pour que GLPI le trouve (ref #35165)
  * [fee5923] Merge branch '1.7.2/master' into 2.8.0/master
  * [978fa08] Merge branch '1.8.0/master' into 2.8.1/master
  * [db0bc9c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1456e29] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:35:44 +0100

## eole-glpi 2.8.1-12

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=glpi
-VERSION=9.5.6
+VERSION=10.0.14
 EOLE_VERSION=2.8
 EOLE_RELEASE=2.8.1
 PKGAPPS=web

=== debian/changelog ===
eole-glpi (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c618322] Les droits du répertoire files sont modifiés au cours de la migration.
  * [558696e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ff38974] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Jun 2024 12:30:56 +0200

eole-glpi (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b6c775e] Corrections pour le mode conteneur AmonEcole (ref #35856)
  * [d5fdb7f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bba9d2f] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 May 2024 15:05:12 +0200

eole-glpi (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [555490c] Mise à niveau du script 01-update-glpi (ref #35856)
  * [c860809] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [24a260f] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 May 2024 14:27:39 +0200

eole-glpi (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [7b1a4df] Gestion des warnings (ref #35856)
  * [2049116] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c641fe5] pcarre: Update package since “debian/eole/2.8.1-8”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 07 May 2024 16:53:08 +0200

eole-glpi (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [16a28f7] Gestion des sous-dossiers de /files (ref #35856)

  [ pcarre ]
  * [627c9e7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [48fe3f9] pcarre: Update package since “debian/eole/2.8.1-7”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 18 Apr 2024 10:48:54 +0200

eole-glpi (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [fbcdcf0] montée de version glpi en 10.0.14 (ref #35856)
  * [08a3c6c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3c40bfa] pcarre: Update package since “debian/eole/2.8.1-6”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 02 Apr 2024 16:22:02 +0200

## eole-glpi 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=glpi
-VERSION=10.0.14
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=9.5.6
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-glpi (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d92e2b] Prepare version 2.9.0
  * [38a2e90] Merge branch 'master' into dist/eole/2.9.0/master

  [ Philippe Caseiro ]
  * [d47b785] Portage du packaging en 2.9 (ref #35165)
  * [06ae750] GLPI importe CAS.php, forcer le répertoire /usr/share/php/CAS pour que GLPI le trouve (ref #35165)
  * [fee5923] Merge branch '1.7.2/master' into 2.8.0/master
  * [978fa08] Merge branch '1.8.0/master' into 2.8.1/master
  * [f49d4fd] Merge branch '2.8.1/master'
  * [fd6d69c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3e2abd5] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:39:31 +0100

=== debian/control ===
Source: eole-glpi
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.2

Package: eole-glpi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eole-db, eole-client-annuaire
Provides: eole-esbl-glpi
Conflicts: eole-esbl-glpi
Replaces: eole-esbl-glpi
Description: Eolisation de l'application glpi.

Package: eole-esbl-glpi
Depends: eole-glpi, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: Transitional package. It can safely be removed.

Package: eole-glpi-pkg
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, php-bz2
Provides: glpi, glpi-plugin-ocsinventoryng
Conflicts: glpi, glpi-plugin-ocsinventoryng
Replaces: glpi, glpi-plugin-ocsinventoryng
Description: Sources pour glpi "EOLE".

## eole-glpi 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=glpi
-VERSION=9.5.6
+VERSION=10.0.14
 EOLE_VERSION=2.9
 EOLE_RELEASE=2.9.0
 PKGAPPS=web

=== debian/changelog ===
eole-glpi (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [fbcdcf0] montée de version glpi en 10.0.14 (ref #35856)
  * [7b1a4df] Gestion des warnings (ref #35856)

  [ pcarre@rebond ]
  * [16a28f7] Gestion des sous-dossiers de /files (ref #35856)

  [ Joël Cuissinat ]
  * [555490c] Mise à niveau du script 01-update-glpi (ref #35856)
  * [b6c775e] Corrections pour le mode conteneur AmonEcole (ref #35856)

  [ Benjamin Bohard ]
  * [c618322] Les droits du répertoire files sont modifiés au cours de la migration.
  * [1362e6e] Merge branch '2.8.1/master'
  * [df804d2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c236c4b] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Jun 2024 11:11:57 +0200
